Subject: Re: New Clients-New HR Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Wed, 17 Oct 2012 15:39:45 -0400

Hello Cyndi.
Great to hear from you again.  Hope all is well in your world!
I went ahead and processed the 6 orders you sent over.  You should receive confirmation of those orders shortly if you have not already.  I was thinking we could set up a time in December (maybe the week prior to Christmas) to get your orders processed for all of your current clients.  This should give us enough time to get the orders processed and to the businesses by the beginning of January 2013.  Let me know when you are ready.
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Tuesday, October 16, 2012 3:38 PM
To: [email-masked] 
Subject: New Clients-New HR Posters

Hi Mike,

I hope you are well, been while since I have needed new HR posters. We have some new clients that I will need FED and State HR Posters for. I have attached the list for your reference.

Are we going to need to order any new FED or State posters come January 2013??

Thank you so much and look forward to hearing from you.

Cynthia Mounday

Chief Operating Officer

Pinnacle Group/Silverleaf Benefits

4040 E. Earhart Way

Chandler, AZ 85226

480 894-5333 office

480 894-5288 fax

[email-masked]

www.pinnacleemp.com